<WEBOBJECT NAME=formLogin>
<table width=100% border=0>
<tr valign="middle"><td align="right" width=50%>
<nobr><font class="subTitle"><WEBOBJECT NAME=strPassLabel></WEBOBJECT>&nbsp;:</font></nobr>
</td><td width=50%><WEBOBJECT NAME=txtPassw></WEBOBJECT></td>
</tr><tr><td align="center" colspan=2>
<br>
<WEBOBJECT NAME=btnConnect></WEBOBJECT>
</td></tr></table>
</WEBOBJECT>

<center>
<WEBOBJECT NAME=erreurPassword>
<hr class="subLine">
  <b><font class="textError">Erreur de mot de <nobr>passe !<BR/></nobr></font>Veuillez
  v&eacute;rifier votre saisie.</b>
</WEBOBJECT>

</center>
